.overlapping-slider__wrap {
  width: 100%;
}

.overlapping-slider__collection {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.overlapping-slider__list {
  flex-flow: row;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.overlapping-slider__item {
  flex: none;
  margin-right: 1.5em;
}

.demo-card {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  aspect-ratio: 3 / 4;
  background-color: var(--white);
  border: 1px solid var(--color-border);
  border-radius: 1em;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 24em;
  max-width: 85vw;
  padding: 3em 2em 2em;
  display: flex;
}

.demo-card__h {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.3;
}

.demo-card__bottom {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.demo__card-avatar {
  color: var(--white);
  background-color: var(--color-primary);
  border-radius: 100em;
  flex: none;
  width: 3em;
  height: 3em;
  padding: .625em;
}

.demo-card__avatar-icon {
  width: 100%;
  height: 100%;
}

.demo-card__p {
  font-size: var(--14px-size);
  font-weight: 500;
  line-height: 1;
  color: var(--color-body-light);
}
